columnSuffix: ddopvnjc
contentColumnType: text
fieldGroup: 68c28867-2d9c-44e6-9736-ebfeb7270d27 # SEO
handle: openGraphImageDescription
instructions: ''
name: 'Open Graph Image Description'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
